@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Lato:wght@400;700&display=swap');
/* addon Publication-News-Blogs 28/09/20 */
.spacer-mini {
    height: 30px;
}
.spacer-medium {
    height: 60px;
}
.thumb-overlay {
    overflow: hidden;
    height: auto;
    display: block;
    width: 100%;
    max-width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}
.thumb-overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.51s ease;
}
.thumb-overlay .overlay-caption {
    position: absolute;
    top: 50%;
    left: 30px;
    width: calc(100% - 60px);
    padding: 0 10px;
    box-sizing: border-box;
    height: auto;
    transform: translateY(-50%);
    z-index: 1;
}
.thumb-overlay.text-light:after {
    background: #000000;
}
.thumb-overlay.overlay-effect-1:hover::after {
    opacity: 0.5;
}
.thumb-overlay.overlay-caption.hidden-on-start {
    opacity: 1;
    filter: alpha(opacity=100);
}
a.link-caption {
    text-decoration: none !important;
}
a.link-caption h4 {
    color: #000;
    font: 400 14px/18px 'Lato', sans-serif !important;
    transition: .3s all ease;
}
a.link-caption:hover h4 {
    color: #aaa;
}
.loadMore, .hideMore {
    padding-bottom: 0;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
.loadMore a , .hideMore a{
    color: #000;
    font: 400 14px/18px 'Lato', sans-serif !important;
    background: white;
    border-radius: 3px;
    text-decoration: none !important;
    display: inline-block;
    padding: 10px 30px;
    transition: .3s all ease;
    -webkit-font-smoothing: antialiased;
}
.loadMore a:hover , .hideMore a:hover{
    color: #9b9b9b;
}
.row-cols-5>* {
  -ms-flex: 0 0 20% !important;
  flex: 0 0 20% !important;
  max-width: 20% !important;
}
.col {
    position: relative;
    width: 100%;
}
.w-100 {
    width: 100% !important;
}
#publications h3, #blogs a h3, #newsreleases a h3{
    color: #000 !important;
    font: 500 32px/35px 'Montserrat', sans-serif !important;
    transition: .2s all ease-in-out;
}
#blogs a:hover h3, #newsreleases a:hover h3{
    color: #33bfd0 !important;
    text-decoration: none !important;
}
/* addon Publication-News-Blogs 28/09/20 --END-- */
